langcode: en
status: true
dependencies:
  config:
    - field.field.node.job_offer.body
    - field.field.node.job_offer.field_file
    - field.field.node.job_offer.field_media
    - field.field.node.job_offer.field_metatags
    - field.field.node.job_offer.field_quote
    - field.field.node.job_offer.field_teaser_media
    - field.field.node.job_offer.field_teaser_text
    - field.field.node.job_offer.field_yoast_seo
    - node.type.job_offer
  module:
    - user
id: node.job_offer.default
targetEntityType: node
bundle: job_offer
mode: default
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_file: true
  field_media: true
  field_metatags: true
  field_quote: true
  field_teaser_media: true
  field_teaser_text: true
  field_yoast_seo: true
  langcode: true
  links: true
